﻿@charset "utf-8";

/*通用CSS*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*, body {
    padding: 0;
    margin: 0;
    color: rgba(255, 255, 255, .6);
    font-family: "Microsoft YaHei";
}

body {
    color: #666;
    font-size: 16px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    background: #1b272e url("../images/mainbg.jpg") center top;
}

li {
    list-style-type: none
}

i {
    margin: 0;
    padding: 0;
    text-indent: 0
}

a {
    text-decoration: none;
    color: #399bff
}

a.active, a:focus {
    outline: none !important;
    text-decoration: none
}

ol, ul, p, h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0
}

a:hover {
    color: #06c;
    text-decoration: none !important
}

.clearfix:after, .clearfix:before {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

/*动画加载*/
.loading {
    position: fixed;
    left: 0;
    top: 0;
    font-size: 16px;
    z-index: 100000000;
    width: 100%;
    height: 100%;
    background: #1a1a1c;
    text-align: center
}

.loadbox {
    position: absolute;
    width: 160px;
    height: 150px;
    color: rgba(255, 255, 255, .6);
    left: 50%;
    top: 50%;
    margin-top: -100px;
    margin-left: -75px
}

.loadbox img {
    margin: 10px auto;
    display: block;
    width: 40px
}

/*外部字体*/
@font-face {
    font-family: 'Dense';
    src: url('../images/fonts/Dense-Regular.otf')
}

/*版权角标*/
#datav-text-logo {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 150px;
    text-align: right;
    color: #ffe63c;
    z-index: 9999;
}
